<?xml version="1.0" encoding="UTF-16"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuthPanel</key>
	<string>传真设置</string>
	<key>CoverPage</key>
	<string>Samsung Fax 封面</string>
	<key>CoverPage104</key>
	<string>Samsung Fax 封面</string>
	<key>PasswordSummary</key>
	<string>密码</string>
	<key>UsernameSummary</key>
	<string>用户名</string>
	<key>NotificationSummary</key>
	<string>通知</string>
	<key>AccountSummary</key>
	<string>帐户</string>
	<key>PercentNumber</key>
	<string>%d %%</string>
	<key>Couldn’t convert  to int</key>
	<string>无法转换至 int</string>
	<key>OK</key>
	<string>确定</string>
	<key>Missing Username</key>
	<string>缺失用户名</string>
	<key>Wrong password lenght</key>
	<string>密码长度错误</string>
	<key>Password and Confirm Password is differ</key>
	<string>密码和确认密码不一致</string>
	<key>In order to print to this printer, you must enter both a username and a password</key>
	<string>若要使用此打印机进行打印，必须输入用户名和密码</string>
	<key>On</key>
	<string>开</string>
	<key>Off</key>
	<string>关</string>
</dict>
</plist>
